shared.hpp File Reference

Go to the source code of this file.

## Macros

#define | MSGPACK_PP_SLOT_TEMP_10 0
#define | MSGPACK_PP_SLOT_TEMP_9 0
#define | MSGPACK_PP_SLOT_TEMP_8 0
#define | MSGPACK_PP_SLOT_TEMP_7 0
#define | MSGPACK_PP_SLOT_TEMP_6 0
#define | MSGPACK_PP_SLOT_TEMP_5 0
#define | MSGPACK_PP_SLOT_TEMP_4 0
#define | MSGPACK_PP_SLOT_TEMP_3 0
#define | MSGPACK_PP_SLOT_TEMP_2 0
#define | MSGPACK_PP_SLOT_TEMP_1 0

## Macro Definition Documentation

## MSGPACK_PP_SLOT_TEMP_1

#define MSGPACK_PP_SLOT_TEMP_1 0

## MSGPACK_PP_SLOT_TEMP_10

#define MSGPACK_PP_SLOT_TEMP_10 0

## MSGPACK_PP_SLOT_TEMP_2

#define MSGPACK_PP_SLOT_TEMP_2 0

## MSGPACK_PP_SLOT_TEMP_3

#define MSGPACK_PP_SLOT_TEMP_3 0

## MSGPACK_PP_SLOT_TEMP_4

#define MSGPACK_PP_SLOT_TEMP_4 0

## MSGPACK_PP_SLOT_TEMP_5

#define MSGPACK_PP_SLOT_TEMP_5 0

## MSGPACK_PP_SLOT_TEMP_6

#define MSGPACK_PP_SLOT_TEMP_6 0

## MSGPACK_PP_SLOT_TEMP_7

#define MSGPACK_PP_SLOT_TEMP_7 0

## MSGPACK_PP_SLOT_TEMP_8

#define MSGPACK_PP_SLOT_TEMP_8 0

## MSGPACK_PP_SLOT_TEMP_9

#define MSGPACK_PP_SLOT_TEMP_9 0